.RadUploadProgressArea_Iocane {
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #ffffff;
  border-width: 0;
  font-family: inherit;
  box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1), 0 4px 10px 1px rgba(0, 0, 0, 0.15); }
  .RadUploadProgressArea_Iocane .ruHeader {
    border-color: #0067A8;
    color: #ffffff;
    background-color: #0067A8;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 1.42857em;
    line-height: 1; }
  .RadUploadProgressArea_Iocane .ruBody {
    color: #607D8B; }
  .RadUploadProgressArea_Iocane .ruBody div,
  .RadUploadProgressArea_Iocane .ruBody p {
    font-size: 0.85714em; }
  .RadUploadProgressArea_Iocane .ruCurrentFile > span,
  .RadUploadProgressArea_Iocane .ruTimeSpeed > span {
    color: #455A64;
    font-size: 1.16667em; }
  .RadUploadProgressArea_Iocane .ruTimeSpeed {
    opacity: 1; }
  .RadUploadProgressArea_Iocane .ruFooter {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #f4f7f8; }
  .RadUploadProgressArea_Iocane .ruProgressBar {
    border: 0;
    background: #CFD8DC; }
  .RadUploadProgressArea_Iocane .ruProgress {
    height: 5px;
    border: 0;
    background: #0067A8; }
  .RadUploadProgressArea_Iocane .radButton {
    padding: 8px 24px;
    color: #455A64;
    border: 0;
    border-radius: 2px;
    background: transparent; }
  .RadUploadProgressArea_Iocane .ruCancel {
    text-transform: uppercase; }
  .RadUploadProgressArea_Iocane .radButton.ruHovered {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
